.slick-track {
    margin-left: unset;
    margin-right: unset;
}
#commercekit-wishlist-popup {
    display:none!important;
}
#reset_bkeys {
    max-width:32px;
    max-height:32px;
}
.news_h > div {
    flex: 1;
    line-height:1.2rem;
    font-weight:bold;
}
.news_h {
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 20px 0;
}
#newsletter {
    background: transparent !important;
    border-radius: 10px;
    outline: 0;
    border: none;
    padding: 30px 10px;
    font-size: 16px;
    color: #eee;
    box-shadow: 0 0 4px 0px #eee;
}
#newsletter.invalid_email {
    box-shadow: 0 0 4px 0px red!important;
}
/* Chrome, Safari, Edge */
#newsletter:-webkit-autofill {
  -webkit-box-shadow: 0 0 4px 0px #eee !important;
  box-shadow: 0 0 4px 0px #eee !important;
  -webkit-text-fill-color: #eee !important;
  transition: background-color 5000s ease-in-out 0s;
}
.news_h svg {
    position:absolute;
    right:15px;
    top:15px;
    transition: 0.3s opacity;
}
.news_svg_2 {
    opacity: 0;
}
.news_h #news_svg {
    cursor:pointer;
    z-index:3;
    opacity: 1;
}
.news_h #news_svg.processing {
    cursor:normal;
    pointer-events: none;
    opacity:0.5;
}
.news_h #news_svg path {
    transition: fill 0.3s;
}
.news_h #news_svg:hover path{
    fill: #ccc!important;
}
.news_f {
    display:flex;
    align-items:center;
    position:relative;
}
#newsletter::placeholder {
  color: #eee!important;
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
#newsletter:focus::placeholder {
    transform: translateY(-15px);
    opacity: 0.5;
}
#newsletter::-webkit-input-placeholder {
  color: #eee!important;
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
#newsletter:focus::-webkit-input-placeholder {
    transform: translateY(-15px);
    opacity: 0.5;
}
#newsletter::-moz-placeholder {
  color: #eee!important;
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
#newsletter:focus::-moz-placeholder {
    transform: translateY(-15px);
    opacity: 0.5;
}
#newsletter:-moz-placeholder {
  color: #eee!important;
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
#newsletter:focus:-moz-placeholder {
    transform: translateY(-15px);
    opacity: 0.5;
}
#newsletter:-ms-input-placeholder {
  color: #eee!important;
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
#newsletter:focus:-ms-input-placeholder {
    transform: translateY(-15px);
    opacity: 0.5;
}
#newsletter::-ms-input-placeholder {
  color: #eee!important;
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
#newsletter:focus::-ms-input-placeholder {
    transform: translateY(-15px);
    opacity: 0.5;
}
.tf_2_w {
    flex-wrap: wrap;
    justify-content: center;
}
.tf_2_w a {
    flex:0 0 100%;
    text-align:center;
    line-height:1;
}
.webiz2 {
    font-size: 10px;
    font-style: italic;
    color: #ddd;
}
.slick-slide img {
    border-radius: 10px;
}
.makita .border_r {
    border-right: 4px solid #1f839f;
}
.dewalt .border_r {
    border-right: 4px solid #fcb731;
}
.metabo .border_r {
    border-right: 4px solid #224b44;
}
.wagner .border_r {
    border-right: 4px solid #ffcb00;
}
.nav_item > span {
    text-align:center;
    line-height:1;
}

.in_wishlist img, .toolz_compare img {
    position: absolute;
    width: 20px!important;
    height: 20px;
    transition: width,height 0.3s;
    z-index:4;
}

.in_wishlist img.loading, .toolz_compare img.loading {
    width: 50px!important;
    height: 50px;
}

.single .in_wishlist img, .single .toolz_compare img {
    position: absolute;
    width: 20px!important;
    height: 20px;
}

.single .in_wishlist img.loading, .single .toolz_compare img.loading {
    width: 50px!important;
    height: 50px;
    top:-13px;
}
.remove_compare {
    position: absolute;
    z-index: 4;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    cursor:pointer;
}
.remove_compare:before {
    webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='feather feather-trash-2'%3E%3Cpolyline points='3 6 5 6 21 6'%3E%3C/polyline%3E%3Cpath d='M19 6v14a2 2 0 0 1-2 2H7a2 2 0 0 1-2-2V6m3 0V4a2 2 0 0 1 2-2h4a2 2 0 0 1 2 2v2'%3E%3C/path%3E%3Cline x1='10' y1='11' x2='10' y2='17'%3E%3C/line%3E%3Cline x1='14' y1='11' x2='14' y2='17'%3E%3C/line%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='feather feather-trash-2'%3E%3Cpolyline points='3 6 5 6 21 6'%3E%3C/polyline%3E%3Cpath d='M19 6v14a2 2 0 0 1-2 2H7a2 2 0 0 1-2-2V6m3 0V4a2 2 0 0 1 2-2h4a2 2 0 0 1 2 2v2'%3E%3C/path%3E%3Cline x1='10' y1='11' x2='10' y2='17'%3E%3C/line%3E%3Cline x1='14' y1='11' x2='14' y2='17'%3E%3C/line%3E%3C/svg%3E");
    position: absolute;
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background: #333;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.commercekit-wishlist-list .s_per {
    top:8px;
}
.loop_loader {
    position: absolute;
    width: 20px!important;
    opacity: 0.8;
    left: calc(50% - 10px);
}
#nav_c .ni_second > a {
    width: 200px;
    padding: 20px;
}
.filtered {
    display:none!important;
}
.btwo_h {
    position: absolute;
    width: 100%;
    top: 0;
    right: -100%;
	transition: all 0.3s;
	z-index:7;
	background:#fff;
	min-height:100%;
	height:0;
	overflow:hidden;
	opacity:0;
	display:none;
}
.btwo_opened {
    height:auto;
    right:0;
    opacity:1;
}
.other_opened {
    height:0;
    overflow:hidden;
}
.btwo_h .ni_brands_c {
    display: flex;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: calc(100% - 50px);
    flex-wrap: wrap;
}
.btwo_h .ni_brands_c > div:last-child > div {
    margin: 5px;
}
.btwo_h .ni_brands_c img {
    width: 100%;
    height: auto;
}
.btwo_h .ni_brands_c > div:first-child > a {
    margin: 1%;
    width: 48%;
}
.btwo_h .ni_brands_c > div:first-child {
    width: 100%;
    padding: 10px;
    max-height:100%;
    height: calc(100% - 324px);
    justify-content: space-between;
    direction: ltr;
    position: absolute;
    overflow-y: auto;
    bottom: 324px;
    align-content: flex-start;
}
.btwo_h .ni_brands_c > div:last-child {
    border-top:2px solid #eee;
    width: 100%;
    padding: 10px;
    height: 322px;
    justify-content: space-evenly;
    position: absolute;
    bottom: 0;
}
.btwo_h .ni_brands_c > div:last-child > div {
    width: 45px;
    height: 45px;
}
.m_brands    {
    cursor: pointer;
    background: #444;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 0.75rem;
    margin-bottom: 20px;
    display:none;
}
.mobile-toggled .m_brands    {
    display:block;
}
.col-full-nav > .h_icons {
	display:none;
}
.mobile-menu.close-drawer, .filters.close-drawer {
	left: 300px!important;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #444!important;
    color: #fff;
    height: 70px!important;
    width: 50px!important;
    top: 70px!important;
	visibility: hidden;
    display: none;
}
.mobile-menu.close-drawer svg, .filters.close-drawer svg {
	max-width:30px;
}
.mobile-toggled .h_icons {
	border: 1px solid #eee;
    border-radius: 10px;
    padding: 8px 0 0;
    justify-content: center;
    margin-bottom: 10px;
	display:flex;
}
.mobile-toggled .site-search {
	max-width:100%!important;
	position:relative!important;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #eee;
}
.mobile-toggled .site-header .site-search input {
    border: 1px solid #e2e2e2 !important;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05) !important;
    background: #eee!important;
}
.mobile-toggled .close_search {
	display:none!important;
}
.close_two {
    display: flex;
    align-items: center;
    background: #222;
    color: #fff;
    padding: 0 20px;
    font-size: 0.7em;
    height: 50px;
}
.ltwo_h .close_two:before {
	content: "";
    width: 7px;
    height: 7px;
    display: block;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: rotate(-45deg);
    margin-right: 10px;
    top: -2px;
    position:relative;
}
.btwo_h .close_two {
    justify-content:flex-end;
}
.btwo_h .close_two:after {
    content: "";
    width: 7px;
    height: 7px;
    display: block;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: rotate(135deg);
    margin-left: 10px;
    top: -2px;
    position: relative;
}
.ltwo_h .ni_second > a {
    display:flex;
    width: 100%;
    align-items: center;
    padding: 10px;
}
.ltwo_h .ni_second > a:not(:last-child) {
    border-bottom: 1px solid #eee;
}
.ltwo_h .ni_second > a img {
    width:50px;
	height:50px;
}
.ltwo_h .ni_second > a p {
	margin: 0;
    text-align: left;
    padding: 0 10px;
}
.ni_second a p {
    transition: color 0.3s;
}
.ni_second a:hover p {
    color:#ccc;
}
.lone_h .ni_first {
	width:100%;
  	display:block;
    padding: 0;
    max-height: unset;
    overflow-y: visible;
    direction: ltr;
}
.ltwo_h .ni_second {
    width: 100%;
    display: block;
    padding: 0;
    border: none;
    max-height: 100%;
    overflow: initial;
}
.lone_h {
	display:none;
}
.ltwo_h {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: -100%;
	transition: all 0.3s;
	z-index:7;
	background:#fff;
	min-height:100%;
	height:0;
	overflow:hidden;
	opacity:0;
}
.ltwo_opened {
    height:auto;
    left:0;
    opacity:1;
}
.mobile-toggled .lone_h {
	display:block;
}
.mobile-toggled .ltwo_h, .mobile-toggled .btwo_h {
	display:block;
}
.lone_h .ni_first > a {
	padding: 16px 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.lone_h .ni_first > a:not(:last-child) {
	border-bottom:1px solid #eee;
}
.lone_h .ni_first > a.has_c::after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    border-right: 2px solid #444;
    border-top: 2px solid #444;
    float: right;
    transform: rotate(45deg);
}
.lone_h .border_r {
    border-right: none;
}

.menu-toggle .bar-text {
	display:none;
}
.mobile-toggled #masthead {
	background: rgba(52, 53, 55, 0.08);
}

.footer_rev_h {
	border: 1px solid #333;
    padding: 1em;
    border-radius: 10px;
}
.footer_rev {
	display: flex;
    margin-bottom: 10px;
}
.footer_rev svg {
	max-width:24px;
}
.footer_rev > svg:not(:last-child) {
	margin-right:4px;
}
.footer_rev_h > div:last-child{
	color:#999;
	line-height:1.2em;
	font-size:0.85em;
}
.footer_rev_h > div:last-child span{
	color:#eee;
}
.toolz_news {
	background:darkorange;
	padding:0 30px;
}
.toolz_footer {
	background:#222;
}
.toolz_footer a {
	color:#eee;
	font-size:0.85em;
}
.toolz_footer p {
	color:#999;
	font-size:0.85em;
}
.toolz_footer .footer_phone a {
	color:#eee;
	font-size:1.2em;
}
.toolz_footer a:hover {
	color:#ccc;
}
.tf_1 {
	display: flex;
    justify-content: space-between;
    padding: 50px 25px 80px;
    border-bottom: 1px solid #333;
}
.tf_1 h6 {
    margin-bottom: 2.5em;
    font-size: 0.85em;
    color: #999;
}
.tf_1 ul{
	list-style-type:none;
	margin:0;
}
.tf_1 ul li{
	padding:8px 0;
	float:left;
	clear:both;
}
.tf_1 > div {
	width:18%;
}
.tf_2 {
	display:flex;
	justify-content: space-between;
	padding: 30px 25px;
	color:#999;
}
.tf_2 > div {
	width:31%;
	display:flex;
	align-items:center;
}
.tf_2 > div:first-child a {
	display:flex;
	align-items:center;
}
.tf_2 > div:first-child > * {
	margin-right:20px;
}
.tf_2 > div:first-child svg {
	width:20px;
	height:auto;
}
.tf_2 > div:first-child svg path {
	fill:#ccc;
}

.toolz_blogs {
	display:flex;
	justify-content:space-between;
}
.toolz_blogs > a {
	margin:0.5%;
}
.toolz_blogs > a > img {
	margin-bottom:30px
}
.toolz_blogs .blog_date {
	color:#aaa;
	font-weight:bold;
	margin-bottom:10px;
}
.toolz_blogs .blog_title {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.toolz_blogs .blog_title > span {
    flex: 1;
    font-weight: bold;
    color: #222;
    font-size: 1.2rem;
    line-height: 1.2em;
}
.toolz_blogs .blog_title > svg {
	max-width:30px;
	fill:#aaa;
	color:#aaa;
}

ul.products li.outofstock {
	filter: grayscale(1);	
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity:0.25;
}
.slick-dots li.slick-active button:before {
	opacity:1!important;
}
.wc_top img {
	border-radius:5px;
}
.wc_bottom .button {
	margin:0 auto;
}
.wc_bottom .commercekit-wishlist {
	display:none;
}
.toolz_wishlist svg path {
	fill:#999!important;
}
.toolz_compare svg path {
	stroke:#999!important;
	fill:#999!important;
}
.toolz_wishlist svg:hover path {
	fill:#444!important;
}
.toolz_compare svg:hover path {
	fill:#444!important;
	stroke:#444!important;
}
.toolz_wishlist.in_wishlist .wishlist_svg path {
    opacity:0.5;
}
.toolz_compare.in_compare .toolz_save_compare path {
    opacity:0.5;
}
.toolz_wishlist img, .toolz_compare img {
    cursor:pointer;
}
.toolz_dt > div:first-child {
    font-weight: bold;
    font-size: 0.8em;
    text-align: center;
    background: #eee;
    border-top-left-radius: 5px;
    padding: 4px;
    border-top-right-radius: 5px;
}
.toolz_dt_b {
    border: 1px solid #eee;
    padding: 5px;
    line-height: 1.2em;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 0.8rem;
    text-align: left;
    height: 60px;
    overflow: hidden;
    display:flex;
    align-items:center;
}
.toolz_dt_b > div {
    flex:1;
}
.toolz_dt_b > div:first-child {
    max-width:50px;
    margin-right:10px;
}
.toolz_dt_b > div:last-child {
    display:flex;
    flex-wrap:wrap;
}
.toolz_dt_b > div:last-child > div {
    width:100%;
}
.toolz_dt_b > div:last-child > div > span:first-child {
    display:inline-block;
    margin-right:5px;
}
.toolz_dt_b > div:last-child > div > span:last-child {
    font-weight:bold;
}
.wc_bottom hr {
	margin: 10px auto;
    width: 50%;
    border-color: #eee;
}
.toolz_dt_b hr {
    margin: 2px auto;
    width: 100%;
    border-color:#DAA520;
}
.wc_bottom .loop_actions {
	display: flex;
    width: 100%;
    border: 1px solid #eee;
    border-radius: 10px;
	padding:4px 0;
}
.wc_bottom .loop_actions > div {
	flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wc_bottom .loop_actions > div:nth-child(2) {
	flex: 0;
	color:#eee;
	display:flex;
	align-items:center;
}
.wc_bottom .loop_actions svg {
	width:24px;
	cursor:pointer;
}
.pwad .slick-slide {
	opacity:0;
}
.pwad .slick-active {
	opacity:1;
}
.pwad .slick-list {
	overflow: visible;
    max-width: calc(100% + 40px);
    width: calc(100% + 40px);
    overflow-x: clip;
    padding: 0 20px;
    left: -20px;
}
.pwad .slick {
	transition: opacity 0.3s;
	opacity:0;
}

.wc_middle {
	display:flex;
	align-items:flex-end;
}
.wc_middle > .price {
	flex:1
}
.wc_rev {
    text-align: right;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.2em;
	color:#444;
}
.wc_rev > div:last-child {
	color:#aaa;
}
.wc_rev > svg {
	max-width:20px;
	fill: green!important;
}

.wcb_s {
	text-transform: uppercase;
    color: #aaa;
    font-weight: bold;
    font-size: 0.85em;
    margin: 10px 0 20px;
	display:flex;
	align-items:center;
}
.wcb_s > span {
	width: 4px;
    height: 4px;
    display: block;
    background: #aaa;
    border-radius: 4px;
    margin: 0 10px;	
}
.product .price {
	position:relative;
}
.s_per {
    position: absolute!important;
    top: 17px;
    left: 0;
    border: 2px solid red;
    font-size: 10px;
    border-radius: 20px;
    padding: 0 4px;
    color: red;
    font-weight: bold;
}
.price ins {
	color: #222!important;
	display: block;
    font-size: 1.4rem;
	width:100%;
}
ul.products li.product .wc_middle .price {
    color: #222 !important;
    font-size: 1.4rem;
    font-weight: bold;
    min-height: 70px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
	margin-bottom:0;
}
.price del {
	color: #aaa !important;
    font-size: 14px;
    margin: 0 !important;
    font-weight: bold;
    padding-left: 50px;
	top: 9px;
}
.pwad {
	position:relative;
	z-index:50;
	display:flex;
	min-height:405px;
	justify-content:space-between;
}
.pwad:hover {
	z-index:51;
}
.pwad ul.products {
	position:absolute;
	width: 100%;
    margin:0 auto;
	flex-wrap:nowrap;
	overflow:hidden;
	top:0;
	left:0;
	align-items:flex-start;
	display:flex;
}
.slick-prev, .slick-next {
    display: flex !important;
    align-items: center;
    justify-content: center;
    height: 30px !important;
    width: 30px !important;
    z-index: 9;
}
.slick-prev:before {
    content: "" !important;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: var(--arrowBg);
    transform: rotate(135deg);
    margin: auto 0 auto 0;
    transition: border .3s;
    display: block;
    color: #999 !important;
    transition: color .3s;
}
.slick-next:before {
    content: "" !important;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: var(--arrowBg);
    transform: rotate(-45deg);
    margin: auto 0 auto 0;
    transition: border .3s;
    display: block;
    color: #999 !important;
    transition: color .3s;
}
.slick-prev:hover:before, .slick-next:hover:before {
	color:orangered!important;
}
.pwad4 ul.products > li {
	min-width:25%;
}
.pwad4 > div:first-child {
	width:80%;
	float:left;
	display:inline-block;
}
.pwad4 > div:last-child {
    width: 18%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    z-index: 20;
}
.pwad4 > div:last-child img {
	border-radius:10px;
}
.pwad5 ul.products > li {
	min-width:20%;
}
.wc_top {
	display:flex;
	width:100%;
}
.wc_top_image {
	max-width:175px;
	max-height:175px;
	height:175px;
}
.wc_top_image img {
	max-width:100%;
	max-height:100%;
}
.wc_top_gallery {
	flex: 1;
	min-width:30px;
}
.wc_top_gallery img{
	max-width: 40px;
	max-height:40px;
    float: right;
	clear:both;
	cursor:pointer;
	opacity: 0.3;
}
.wc_top_gallery img:hover{
	opacity: 1;
}

.wc_top_gallery > img:not(:last-child){
	margin-bottom:5px!important;
}

.pwad .slick-next {
	top:220px
}
.pwad .slick-prev {
	top:220px;
}
.wc_bottom {
	position:absolute;
    height: 256px;
    background: #fff;
	max-height:0;
	overflow:hidden;
    transition: all 0.2s;
	width:100%;
	left:0;
	padding: 0 15px;
}
:not(.slick) .wc_bottom {
	height:271px;
} 
.pwad .wc_bottom {
	position:relative;
	bottom: unset;
	padding:0;
}
.pwad .slick {
	position:relative;
	width:100%;
}
ul.products li.product:hover .wc_bottom {
	max-height:256px;
	box-shadow: 0 25px 25px rgba(23,27,34,.25)!important;
}
:not(.slick) ul.products li.product:hover .wc_bottom {
	max-height:271px;
}
.pwad ul.products li.product:hover .wc_bottom {
	max-height:256px;
	box-shadow:none!important;
}
ul.products {
    width: 100%;
	max-width:100%;
    margin-left: 0;
}
.wcb_open {
	max-height: 100px;
}
ul.products li.product .added_to_cart, ul.products li.product .button {
	position:relative;
}

li.product:hover img {
    transform: none!important;
}
li.product:hover .woocommerce-image__wrapper {
    transform: none!important;
}
ul.products li.product {
	box-shadow: 0 0 0 1px #eee;
	margin-left: 1px;
	margin-top: 1px;
	margin-bottom: 1px!important;
	padding-top:15px;
	padding-bottom:15px!important;
	transition: box-shadow 0.3s ease, opacity 0.3s ease;
	display: flex;
    flex-wrap: wrap;
    align-content: space-between;
	padding-left:15px!important;
	padding-right:15px!important;
}
.woocommerce-card__header {
    padding-top: 3rem;
}
ul.products li.product .woocommerce-loop-product__title {
    height: 5rem;
    overflow: hidden;
}
ul.products li.product:before {
	display:none;
}
ul.products li.product {
	background:#fff;
}
ul.products li.product:hover {
	box-shadow: 0 4px 25px rgba(23,27,34,.25)!important;
}
.woocommerce-breadcrumb {
    color: #aaa;
}
.mobile-overlay {
	z-index:99!important;
}
.filter-open .mobile-overlay {
	z-index:102!important;
}
.commercekit-ajs-product-price {
	position:relative;
}
.shoptimizer-primary-navigation:after {
	position:absolute;
	display:none;
}
.tbar > * {
	margin:0 10px;
}
.top-bar a {
	font-size:0.8em!important;
	font-weight:bold;
}
.top-bar {
	font-size:0.8em!important;
	font-weight:bold;
}
.close_search {
	position: absolute;
    display: none;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    top: calc(50% - 10px);
    right: 10px;
    cursor: pointer;
    font-weight: bold;
    color: #999;
}
.num_wl, .num_cp {
	position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -6px;
    right: 6px;
    font-size: 10px;
    color: #444;
}
.num_cp {
    right: 0;
}
.woocommerce-breadcrumb {
	padding-top:0;
	padding-bottom:1rem;
}
#masthead {
	z-index:100;
}
.drawer-open:before {
	z-index:101;
}
#shoptimizerCartDrawer {
	z-index:999;
}
.site-header {
	position:absolute!important;
	width:100%;
}
.mobile-toggled .site-header {
	position:relative;
}
.ni_cats > img {
	margin-right:5px;
}
.ni_brand > img {
	width:68px;
}
.ni_first > a {
    display: block;
    color: #444;
    font-weight: bold;
    font-size: 0.8em;
    padding: 16px 4px 16px 20px;
    width: 100%;
    text-align: left;
}
.border_r {
	border-right: 4px solid orange;
}
.ni_menu_c {
	display:flex;
	justify-content:space-between;
	background:#eee;
}
.ni_first {
    width: 16%;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    padding: 8px 0 8px 8px;
    max-height: 450px;
    overflow-y: auto;
    direction: rtl;
    justify-content: flex-end;
    align-content: flex-start;
}
.ni_second {
	width: 60%;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    padding: 8px;
    max-height: 450px;
    overflow-y: auto;
    justify-content: flex-start;
	border-left:2px solid #eee;
	border-right:2px solid #eee;
	align-content: flex-start;
}
.ni_second img {
	width: 100px;
	height: 100px;
	margin: 0 auto;
}
.ni_second p {
	margin: 10px 0 0;
    text-align: center;
    width: 100%;
    color: #444;
	font-weight:bold;
	font-size:0.8em;
	line-height:1.1em;
}
.ni_third {
	width:25%;
    background: #fff;
    max-height: 450px;
    overflow-y: auto;
    display: flex;
    flex-wrap: wrap;
	padding:8px;
	align-items:flex-start;
	justify-content:center;
}

.ni_third img {
    border-radius:10px;
	max-height:420px;
} 

#nav_content ::-webkit-scrollbar {
  width: 8px;
}
#nav_content ::-webkit-scrollbar-track {
  background: #eee;
}
#nav_content ::-webkit-scrollbar-thumb {
  background-color: #ddd;
  border-radius: 20px;
  border: 1px solid #ccc;
}
#ni_brands, #ni_cats {
	display:none;
}
.ni_brands_c {
	display:flex;
	justify-content:space-between;
	background:#eee;
}
.ni_brands_c > div:first-child {
	width: 75.5%;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    padding: 8px;
    max-height: 450px;
    overflow-y: auto;
    direction: rtl;
    justify-content: flex-start;
}
.ni_brands_c > div:first-child > a {
	display:block;
	margin:8px;
}
.ni_brands_c > div:last-child {
	width:24%;
    background: #fff;
    max-height: 450px;
    overflow-y: auto;
    display: flex;
    flex-wrap: wrap;
	padding:8px;
	align-content:flex-start;
}
.ni_brands_c > div:last-child > div {
	width: 50px;
    height: 50px;
    background: #eee;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 8px;
    cursor: pointer;
    font-weight: bold;
}
.ni_brands_c > div:last-child > div:hover {
    background: #ddd;
}
.ni_brands_c img {
	max-width:160px;
}
#nav_content {
	position: absolute;
    top: 48px;
	padding-top:14px;
    left: 0;
    width: 100%;
    height: 450px;
	border-radius:20px;
	z-index:3;
	display:none;
}
.nav_pointer {
    position: absolute;
    width: 16px;
    height: 16px;
    background: #fff;
    transform: rotate(45deg);
    top: 8px;
    left: 62px;
}
#nav_c {
	position:absolute;
	border-radius:20px;
	top:14px;
	left:0;
	width:100%;
	height:100%;
	background:#fff;
	overflow:hidden;
	box-shadow: 0 4px 6px 2px #bbb;
}
.e_show {
	display:block!important;
}
.col-full {
	padding-right: 0!important;
	padding-left: 0!important;
}
.shoptimizer-primary-navigation {
	position:relative;
	justify-content:space-between;
	flex-wrap:nowrap!important;
}
#content {
	position:relative;
	padding: 10rem 30px 3rem;
}
.content_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
	display: none;
	z-index: 99;
}
.shoptimizer-cart a.cart-contents .count, .shoptimizer-cart-icon i {
    color: #444!important;
}
.shoptimizer-cart a.cart-contents .count, .shoptimizer-cart a.cart-contents .count:after {
    border-color: #444!important;
}
.shoptimizer-cart a.cart-contents:hover .count, .shoptimizer-cart a.cart-contents:hover .count {
    background-color: #444!important;
}
.shoptimizer-cart a.cart-contents:hover .count {
    color: #fff!important;   
}
.entry-header {
	display:none;
}
.ni_brands svg {
	color:#eee;
	margin-left:5px;
}
.nav_item {
    display: flex;
    padding: 12px 20px;
	align-items:center;
	cursor:pointer;
	transition: all 0.3s;
	height:48px;
}
.ni_brand {
    flex:1;
}
.nav_item svg{
	color:#eee;
}
.nav_item:hover {
	background-color:rgba(250,250,250,0.2);
}
.nav_item:hover #nav_content{
	display:block;
}
.nav_item span {
	color:#eee;
	font-size:0.8em;
}
.h_fixed {
	position:fixed!important;
	top:0;
	left:0;
	width:100%;
}
input::placeholder {
	color:#999!important;
}
.woocommerce-product-search:before {
	background-color:#444;
}
.h_icons > * {
	padding: 0 10px;
}
.h_icons {
	display:flex;
}
.h_icons svg {
	width:24px;
	color:#444;
}
.t_top {
	background-image:url(https://planetalata.hr/wp-content/uploads/2025/03/t_top-scaled.webp); /*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:60px;
}
.main-header {
	position:relative;
	padding-left:0!important;
	padding-right:0!important;
}
.site-branding {
	margin: 0 auto;
}
#masthead.site-header .site-search {
	margin-left: 0;
	position:absolute;
	left:0;
	z-index:1;
	transition: all 0.2s;
	width:auto;
}
.site-header .site-search input { 
	border:none!important;
	box-shadow:none!important;
	transition: all 0.3s;
	background: #fff;
}
.site-header .site-search input.show_border {
	border: 1px solid #e2e2e2!important;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05)!important;
	background: #eee;
}
.h_right {
	position:absolute;
	right:0;
	display:flex;
}
.h_sep {
	padding:0 10px 0 20px;
	color:#ddd;
}
.shoptimizer-cart .cart-contents {
    color: #444!important;
    font-weight:bold;
}

@media (min-width: 993px) {
    .columns-4 ul.products li.product, .cross-sells .columns-4 li.product, .related .columns-4 li.product, .upsells .columns-4 li.product {
        width: calc(25% - 1px);
    }
}
@media all and (max-width:992px) {
    .news_h > div {
        flex: 0 0 100%;
        width:100%;
        max-width:100%;
        text-align:center;
    }
    .news_h > div:first-child {
        margin-bottom:10px;
        line-height:1.2em;
    }
	#content {
        padding: 6rem 10px 0 !important;
    }
	.h_right .h_sep {
		display:none;
	}
	.h_right .h_icons {
		display:none;
	}
	.h_right {
		right: 15px!important;
		top: 20px;
	}
	.pwad4 > div:last-child {
		display:none;
	}
	.pwad4 > div:first-child {
    	width: 100%;
	}
	.pwad ul.products {
		position:relative;
	}
	.wc_bottom {
		max-height:100%;
		height:auto!important;
		position:relative!important;
	}
	ul.products li.product:hover .wc_bottom {
    	box-shadow: none!important;
	}
	.toolz_dt {
		display:none;
	}
	.woocommerce-card__header {
    	padding-top: 1rem;
	}
	.pwad .slick-list {
        padding: 0 2px;
        width: calc(100% + 2px);
        max-width: calc(100% + 2px);
        left: -2px;
	}
	.wc_rev {
		display:none;
	}
	.wc_bottom .loop_actions svg {
    	width: 20px;
	}
	.pwad {
        min-height: 530px;
    }
}
@media all and (max-width:992px) {
	.shoptimizer-primary-navigation > .nav_item {
		display:none;
	}
	.secondary-wrapper {
		position: static!important;
	}
	.mobile-toggled .mobile-menu.close-drawer {
        visibility: visible;
        display: block;
    }
		.tf_1 {
		flex-wrap:wrap;
		padding: 50px 25px 50px;
	}
	.tf_2 {
		flex-wrap:wrap;
	}
	.tf_1 > div {
		width:100%;
	}
	.tf_1 > div:not(:last-child) {
		margin-bottom:30px;
	}
	.tf_2 > div {
		width:100%;
	}
	.tf_2 > div:not(:last-child) {
		margin-bottom:20px;
	}
	.tf_1 h6 {
    	margin-bottom: 1em;
	}
	.toolz_news {
		margin-top:0;
		padding: 0 10px;
	}
		.toolz_blogs {
    	flex-wrap:wrap;
	}
	.toolz_blogs > a {
    	max-width:46%;
	}
	.s_blogs .slick {
		min-height:492px;
	}
	ul.products {
        -moz-column-gap: 0;
        column-gap: 0;
        row-gap: 0;
		max-width: calc(100% - 2px);
    }
	:not(.slick) .wc_bottom {
    	padding: 0;
	}
	ul.products li.product:hover {
    	box-shadow: 0 0 0 1px #eee !important;
	}
}
@media all and (max-width:768px) {
	.toolz_blogs > a {
    	max-width:100%;
		margin-bottom:30px!important;
	}
	.toolz_blogs > a > img {
    	margin-bottom: 10px;
	}
	.s_blogs .slick {
		min-height:983px;
	}
}
@media all and (max-width:1400px) {
    .nav_item span {
        font-size:10px;
    }
}


